* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    background-color: #31313a;
}
.containerTexto {
    width: 90%;
    margin: 0 auto;
    margin-top: 60px;
    text-align: center;
}
.containerTexto h3{
    font-size: 34px;
    margin-bottom: 2rem;
    color: #EEEEEE;
}
.containerTexto h4 {
    font-size: 30px;
    margin-bottom: 4rem;
    color: #EEEEEE;
}
.containerImg {
    width: 90%;
    max-width: 1478px;
    margin: 0 auto;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}
.containerImg div {
    width: 335px;
    height: 259px;
    margin-right: 30px;
    margin-bottom: 30px;
}
.containerImg img {
    width: 100%;
}

@media screen and (max-width: 768px) {
    .containerTexto h3{
        width: 60%;
        margin: 3rem auto;
        font-size: 32px;
    }
    .containerImg div {
        width: 45%;
        margin-right: 0.5rem;
    }
}

@media screen and (max-width: 425px) {
    
    .containerTexto h3{
        width: 90%;
        font-size: 26px;
    }
    .containerTexto h4{
        width: 90%;
        margin: 3rem auto;
        font-size: 20px;
    }
    .containerImg div {
        
        width: 100%;
        margin: 2rem 0;
    }
}

@media screen and (min-width: 1440px) {
    .containerImg div {
        width: 450px;
        max-width: 450px;
        height: 400px;
        max-height: 400px;
    }
    .containerImg img {
        width: 100%;
    }
}